<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_f3f5f9_cor10"
    android:paddingStart="@dimen/dp_12"
    android:paddingEnd="@dimen/dp_12">

    <TextView
        android:id="@+id/tv_username"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_12"
        android:text="白芷"
        android:lines="1"
        android:maxWidth="@dimen/dp_150"
        android:ellipsize="end"
        android:textColor="@color/color_1a1a1a"
        android:textSize="@dimen/sp_14"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_vip_tag"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_9"
        android:background="@drawable/shape_466afd_cor4"
        android:paddingStart="@dimen/dp_3"
        android:paddingTop="@dimen/dp_1"
        android:paddingEnd="@dimen/dp_3"
        android:paddingBottom="@dimen/dp_1"
        android:text="月会员"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_10"
        app:layout_constraintBottom_toBottomOf="@id/tv_username"
        app:layout_constraintStart_toEndOf="@id/tv_username"
        app:layout_constraintTop_toTopOf="@id/tv_username" />

    <TextView
        android:id="@+id/tv_create_time"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/dp_6"
        android:layout_marginBottom="@dimen/dp_12"
        android:text="2025.02.28 注册"
        android:textColor="@color/color_999999"
        android:textSize="@dimen/sp_12"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_username" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_bind_phone"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_20"
        android:layout_marginEnd="@dimen/dp_10"
        android:src="@mipmap/ic_bind_phone"
        app:layout_constraintBottom_toBottomOf="@id/tv_username"
        app:layout_constraintEnd_toStartOf="@id/iv_bind_wx"
        app:layout_constraintTop_toTopOf="@id/tv_username"
        app:layout_goneMarginEnd="0dp" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_bind_wx"
        android:layout_width="@dimen/dp_20"
        android:layout_height="@dimen/dp_20"
        android:src="@mipmap/ic_bind_wx"
        app:layout_constraintBottom_toBottomOf="@id/tv_username"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_username" />

    <TextView
        android:id="@+id/tv_phone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="153****5642"
        android:textColor="@color/color_50ffffff"
        android:textSize="@dimen/sp_12"
        app:layout_constraintBottom_toBottomOf="@id/tv_create_time"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@id/tv_create_time" />

</androidx.constraintlayout.widget.ConstraintLayout>